chrominfo.Mb {snapCGH} | R Documentation

## Basic Chromosomal Information for UCSC Human Genome Assembly July 2003 freeze

### Description

This dataset contains basic chromosomal information for UCSC Human Genome Assembly July 2003 freeze.

### Usage

    chrominfo.basepair

### Format

A data frame with 24 observations on the following 3 variables.

chrom
  Chromosomal index, X is coded as 23 and Y as 24.
length
  Length of each chromosome in megabases.
centromere
  Location of the centromere on the chromosome (Mb).

### Details

This file is used for many plotting functions. The centromeric location is approximately extimated by taking mid-point between the last fish-mapped clone on the p-arm and the first fish-mapped clone on the q-arm using relevant UCSC freeze. For an alternative freeze, one needs to manually create a 3-column file of the format described above.

### Source

http://genome.ucsc.edu/cgi-bin/hgText

[Package snapCGH version 1.2.0 Index]